{
  "verseBefore": "Dik kôt iaq hloay laa hnuu hmeeq leh hnoq đnooy takaay truh varơuq tuaq tyauq: \"Kadraq jah kahnoq vlôôh đom xăk xamơk, jah xung hioh jăk đom yaak plêêk, jah takô hloq xing phoo hieel jah đnooy vlôôh. ",
  "verseAfter": "Dik kôt iaq hloay laa hnuu hmeeq leh hnoq đnooy takaay truh varơuq tuaq tyauq: \"Kadraq jah kahnoq vlôôh đom xăk xamơk, jah xung hioh jăk đom yaak plêêk, jah takô hloq xing phoo hieel jah đnooy vlôôh tul khơl manih, jah tuuôq gamưưh ataalh dêh araak, jahdeeoatok đom tađnaah tađnaak.\" ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-07-22T07:50:16.536Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
